﻿#wrapper,#main{background-color:#fff;position:relative}
.header-wrapper.stuck,.header-shadow .header-wrapper,.layout-shadow #wrapper{box-shadow:1px 1px 10px rgba(0,0,0,0.15)}

.widget-area .widget-title {
	background: #F2F2F2;
	font-size: 16px;
}
.woocommerce #carouselcontainer span.onsale,.woocommerce span.onsale,span.onsale{min-height:20px;min-width:32px;padding:4px;font-size:11px;font-weight:700;position:absolute;display:block;text-transform:uppercase;text-align:center;line-height:20px;top:1px;left:1px;margin:0;color:#fff;z-index:680;backface-visibility:hidden}
.single-product.woocommerce span.onsale{left:16px}
ul.products li.product .onsale{top:0;right:0;left:auto;margin:-6px -6px 0 0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-3{width:25%}

.image-header { margin-top: 30px; }
.img-responsive{display:block;height:auto;max-width:100%}

.grid_5                                         { width:460px; margin:0 20px; float:left; display:inline; }


.grid_1-2, .grid_3-4, .grid_1, .grid_1-1-2, .grid_2, .grid_2-2-5, .grid_3, .grid_4,
.grid_5, .grid_6, .grid_7, .grid_8,
.grid_9, .grid_10, .grid_11, .grid_12           { width:100%; margin:10px 0 0 0!important; float:none; display:block; }

	
.option .grid_5 {
	margin-top:0;
}



#ja-navhelper {
  background: #f6f6f6;
  text-transform: uppercase;
  border-bottom: 1px solid #ccc;
}


#ja-navhelper .main { padding: 5px 0; }


#ja-navhelper a { padding: 5px 2px; text-decoration: none; }





.wrap { width: 100%; clear: both; }

.icon-angle-right:before { 			margin-right: 3px; content: "\f105"							 					 }


#page-nav i.icon-double-angle-right:before,	
.breadcrumbs i.icon-angle-right:before { 													content: "\f105"; display: inline;				 }

.breadcrumbs .icon-angle-right { margin: 0 3px; }

.breadcrumbs .icon-angle-right:before { content: "\f105"; }

.left-menu .icon-angle-right:before { content: "\f105"; }

.container, .search__container, .site-header__container, .header--sticky .site-header__container { max-width: 1368px; }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.footer-bottom-links{margin:0 auto;width:1070px;height:60px;}

.footer-bottom-links ul li{display:block;color:#fff;font-size:13px;}
#page-top .widget-container{margin:.5em .5em}
#page-top .widget-container:last-child{margin:.5em 0 .5em .5em}
#page-top .widget-container p{margin:0}
#page-top .widget-container .widget_black_studio_tinymce a[class*="icon-"]{margin:0 0 0 .5em;display:inline-block}
#page-top .widget-container .custom-html-widget{font-size:1.3em}
header#header .widget-container{display:none}
header#header .widget-container.widget_black_studio_tinymce{display:inline-block}
.img-fluid{max-width:100%;height:auto}
a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .banner-button:hover, button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, .to-top:hover, .special .meta-post .fa, .hentry .meta-post a:hover, .special h2.title-post a:hover, .widget-section .widgettitle, .default-testimonials .client-info .client .client-name, .type-team.type-b .team-social li a, .type-team .team-content .name, #site-navigation ul li a:hover, #site-navigation ul li a:hover { color: #7F7F7D }

    .aside-1-display{display:none;}
.javo-topbar .javo-topbar-right .topbar-wpml{margin-bottom:10px}
.javo-topbar .javo-topbar-right .topbar-sns,.javo-topbar .javo-topbar-right .topbar-wpml{text-align:center;float:none}


header .bottom-div {
  bottom: 30px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  text-align: center;
  z-index: 50;
}


.site-logo img, .is-scrolled .site-logo img {
  transition: all 0.3s ease-in-out; }



.site-logo img {
  display: block;
  float: left;
  margin: 7px 0 3px 0;
  width: auto;
  height: 65px; }



.is-scrolled .site-logo img {
  margin: 5px 0 5px 0;
  height: 40px; }
.section-popups .section-group-holder{display:table-cell;vertical-align:middle;padding:40px 0}
.section-popups .section-group{width:100%;height:100%;display:table}


#page-content {
	padding-left:20px;
	padding-right:20px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}
.page-template-page-buider .overlay .main{padding:0 30px 30px}



.widget_text .textwidget p { margin-bottom: 1em; }
.visibility-hidden{visibility:hidden}
 .site-branding { width:100%;  }
.aligncenter{display:block;margin-left:auto;margin-right:auto}
.book-mobile.aligncenter{width: 60%;}
#main #content .entry-content a{border-bottom: 1px dashed #fff}
#main #content .entry-content a:hover{border-bottom: 1px solid #fff;text-decoration: none}
#main #content .entry-content h4{font-weight: normal}
#main #content .entry-content p{text-align: left;color: white;line-height: 1.6;letter-spacing: .2px;margin: 2em 0}
.home #main #content .entry-content p{color: #bdbdbd;font-size: 1.125em}
.home #main #content .entry-content p .bg-red{background-color: #de0000;color: #fff;font-family: 'Hero-Light', sans-serif;font-size: 1.25em;line-height: 1;margin-left: -4.1666%;padding: .3em 0 0 4.1666%}
#main #content article .entry-content a{border-bottom: none}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


#main {
  position: relative; }

.container{padding-left:15px;padding-right:15px;margin-left:auto;margin-right:auto;}

.container:after{content:" ";display:table;clear:both;}

.header .container{width:980px;}


.menu-pc .logo .logo_hor { display: block; -webkit-transition: all 200ms ease-in-out; -moz-transition: all 200ms ease-in-out; transition: all 200ms ease-in-out; }

.related .post-meta-time {float:left;width:100%;font-size:12px;color:#bbb;text-transform:uppercase;background:none;line-height:14px;text-align:center;}
.post-meta-time{display:none!important}
.wp-caption.alignnone{margin:5px 20px 20px 0px}
.alignnone{margin:5px 20px 20px 0px}
a img.alignnone{margin:5px 20px 20px 0px}

	
	.logo {
		float: left;
		width: 200px;
		margin-top: -5px;
		margin-left: 20px;
	}

	
	.logo img {
		float: left;
		width: 100%;
	}

	
	#s5_bottom_menu_wrap {
	width:100%;
	}
#s5_bottom_menu_wrap ul.menu a:hover{text-decoration:underline}
#s5_bottom_menu_wrap ul.menu li{padding-right:20px;display:inline-block}
#s5_bottom_menu_wrap a,#s5_bottom_menu_wrap{color:#000}

.clear {
 clear: both;
 display: block;
 overflow: hidden;
 visibility: hidden;
 width: 0;
 height: 0;
}

#aside-eventos-lista, #aside-noticias-lista, #aside-reuniao-lista, #noticia3, #noticia4, #noticia5{display: none}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

.boxd{ background:#fff; width:100%; background-size:100% 100%;}




ul#slider_4 {
    margin: 0;
    width: 100%;
    height: 100%;
    max-width: 1500px;
    max-height: 400px;
    overflow: visible;
    padding: 0;
}
header .list-unstyled .menu-item a:hover,footer .list-unstyled .menu-item a:hover{text-decoration:none}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }

.panel-row-style {
  zoom: 1;
}

.panel-row-style:before {
  content: '';
  display: block;
}

.panel-row-style:after {
  content: '';
  display: table;
  clear: both;
}

		.panel-row-style.mob-pad-0 {
			padding: 0 !important;
		}
		
		.panel-row-style.mob-pad-15 {
			padding: 15px 0 !important;
		}
	
		.panel-row-style.mob-pad-30 {
			padding: 30px 0 !important;
		}

		.panel-row-style.mob-pad-45 {
			padding: 45px 0 !important;
		}
#videocarousel .item{padding:0 40px}
#videocarousel .item article .overlayvideo{color:#fff;font-weight:700;width:100%;height:100%;position:absolute;top:0;left:0;z-index:1;-webkit-transition:background-color .4s ease;-o-transition:background-color .4s ease;transition:background-color .4s ease}
#videocarousel .item article .overlayvideo img{position:absolute;right:10px;bottom:10px}
#videocarousel .item h3{display:block;padding:10px 15px;margin:0}
[id^="gallery_carousel-"],[id^="gallery_carousel-"] .carousel-inner,[id^="gallery_carousel-"] .item{width:100%;overflow:hidden!important;height:100%;max-height:700px;min-height:100px}


.megamenu .row {
    width: 100%;
    margin-top: 15px
}


.megamenu .row:first-child {
    margin-top: 0
}


.megamenu .row:before,
.megamenu .row:after {
    display: table;
    content: "";
    line-height: 0
}


.megamenu .row:after {
    clear: both
}


.megamenu .row .menu-box {
    display: block;
    width: 100%;
    min-height: 20px;
    float: left;
    box-sizing: border-box
}


.megamenu .row [class*="col"]:first-child {
    margin-left: 0
}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}

.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}


.nivo-controlNav a.active {
	font-weight: bold;
}

.search-more .s_use .active{color:#fff; background:#ff8d1d; border-radius:3px;}

.search-more .s_use .active:hover{ color:#fff;}

#mod_gg_sug_list li.active { background: #359dff; color: #fff;}

#mod_gg_sug_list li.active p{color: #fff;}

div.secondary_menu ul li#t_soc a:hover{background:#55ACEE;}

#cookies p span.pointer{
	color:#86baf2;
	font-weight:600;
}
.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-stack-overflow:before{content:"\f16c"}
.fa-stack-exchange:before{content:"\f18d"}

.bott_prod{display:none;}
.col-md-4 div.index_prod:last-of-type .bott_prod{height:195px}
.col-md-4 div.index_prod:last-of-type .bott_prod img{height:100%}

.bott_prod img{width:100%;}


.loop-entry-content {
	padding-left: 10px;
}


.loop-entry-content p:last-child {
	margin: 0;
}
.gdpr{display:table;width:100%;left:0;z-index:10000000;background-color:#f0f0f1;color:#252526;line-height:21px;padding:20px;border:4px solid #fff;font-family:proxima-nova,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px;position:fixed;bottom:0;box-sizing:border-box;border-bottom:0;box-shadow:0 0 7px #000}

.gdpr.gdpr--hidden{display:none}
.calculator__assumptions{position:absolute;bottom:0;right:0;color:#05C3DE;text-transform:uppercase;font-size:16px;font-family:"TT-DemiBold";cursor:pointer}
 #wrapper {
max-width: 1340px;
width: 92%;
margin: 2em auto;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
background: #fff;
}


#footer_right {
	margin-top: -5px;
	padding: 3px 0 3px 3px;   
	font-size: 12px;
	font-weight: normal;
	color: #000;
	line-height: 115%;
	text-align: right;
	}
header.generic.fixed #header_alt_logo{display:block}
.sleek #header_alt_logo{display:none}
.sleek.fixed #header_alt_logo{display:block!important}
.generic #header_alt_logo{display:none}

#header .main_nav .sub_nav .sub_nav_footer .questions,#static_header .main_nav .sub_nav .sub_nav_footer .questions{
float:left;
margin-top:4px
}
.fl-page-bar-text{padding:5px 0;text-align:center}
.fl-page-bar .fl-page-bar-nav,.fl-page-bar .fl-page-bar-text,.fl-page-bar .fl-social-icons{display:inline-block;text-align:inherit;vertical-align:middle}

.ac_extra_nav_section .btn {
  margin-left: 30px;
}

  .ac_extra_nav_section {
    display: none;
  }

.header-inner {
    width: 100%;
    max-width: 980px;
    margin: 0 auto;
    overflow: hidden;
}
.header-mobile__bottom-section{float:left;width:100%;padding:20px;padding:2rem;overflow:hidden;*zoom:1;border-bottom:1px solid #e8e9e9}

.span12 { width:940px; }

.row-fluid .span12 {
	width:100%;
	*width:99.946808510638%;
}

input.span12, textarea.span12, .uneditable-input.span12 { width:926px; }

.table td.span12, .table th.span12 {
	float:none;
	width:924px;
	margin-left:0;
}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
#om-menu-mega-menu .om-maximenu-content .block.last{width:614px;float:left;border-left:1px solid #84a954;min-height:202px;}
#om-menu-mega-menu .om-maximenu-content ul li.last{border-bottom:0;}
.region-content .views-row.last{border-bottom:1px solid #e5e5e5;}
#om-menu-mega-menu li .om-maximenu-content .block.last{width:58%;}

.mkdf-full-width {
position: relative;
z-index: 100;
}
 .mkdf-full-width-wide-menu .mkdf-drop-down .wide .second {
background-color: #212121;
}

.mkdf-full-width-wide-menu .mkdf-drop-down .wide .second .inner {
text-align: center;
}

.mkdf-full-width-wide-menu .mkdf-drop-down .wide .second .inner ul {
text-align: left;
}

.template-index .instagram-widget { text-align: center; }

.template-index .instagram-widget .items { margin-top: -7px; display: inline-block; overflow: hidden; max-height: 330px; max-width: 501px; }

.template-index .instagram-widget .items.wide { max-width: 1002px; }

.template-index .instagram-widget .items .item { max-width: 153px; display: inline-block; margin: 7px; }

#menu .full {
    font-family: 'eurostile_extended';
	padding:0;
}

#links .site-width .quarter:nth-child(even) .full {
	background-color:#EFEFEF;
}

#links .site-width .quarter:nth-child(odd) .full {
	background-color:#EFEFEF;
}

#links .site-width .quarter:nth-child(4) .full {
	
	padding:0;
}

#links .site-width .quarter:nth-child(4) .full h4, #links .site-width .quarter:nth-child(4) .full p {
	
}

#links .full {
	min-height:360px;
}

.home #main-title .full  {
	padding-bottom:0;
}

.home #contents .full {
	padding-top:0;
	padding-bottom:0;
}

.single-product #contents .full {
	padding-left:0;
	padding-right:0;
}
.full-width .twentyfourteen .tfwc{margin-right:auto}

#footer-bottom #copyright,
#footer-bottom #credit { color: #fff; color: rgba(255,255,255,0.5); font-size: 15px; line-height: 1.5em; }

.row {
  margin-left: -15px;
  margin-right: -15px;
}

#mainarea_div{ width: 660px; float:right; padding:20px 30px 30px 5px;}


#site-branding{
	float: left;
	width: 30%;
	padding: 10px 0 10px 0;
}


#masthead.scrolled #site-branding img{
	max-height: 50px;
	width: auto;
}

	#masthead #site-branding img,
	#masthead.scrolled #site-branding img{
		max-height: 40px;
		width: auto;
	}



.content-container{position:relative;display:table;height:inherit;}
.standard-slider .media-full .content,.tb-nivo-slider-wrapper .nivo-caption{background:#000;background:rgba(0,0,0,0.75);color:#fff;position:absolute;right:0;bottom:0;left:0;z-index:2}
.standard-slider .media-full .content .content-inner,.tb-nivo-slider-wrapper .nivo-caption .content .content-inner{padding:15px 15px 10px 15px}
.standard-slider .media-full .content .slide-title,.tb-nivo-slider-wrapper .nivo-caption .content .slide-title{font-size:1.3em;font-size:1.3rem;font-weight:bold;line-height:1.15em;margin:0;padding:0 0 5px 0}
.standard-slider .media-full .content .slide-description p,.tb-nivo-slider-wrapper .nivo-caption .content .slide-description p{margin:0;padding:0 0 5px 0}
.standard-slider .media-align-left .content-inner,.standard-slider .media-align-right .content-inner{padding:20px}

.product.hot .price{font-size:20px;font-weight:700;}

	.lists.products .price-rate{display:none;}


img.af-banner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0
}

#featured-slider .slides{
	width: 100%;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}

#calendar2 thead tr.month{
  background-color: #59cfc1;
  height: 30px;
  color: #fff;
}


		div.box_offers div.offers_item div.name { top: -190px; left: 15px; }

.span12{width:940px;}

.row-fluid .span12{width:100%;*width:99.94680851063829%;}

.table td.span12,.table th.span12{float:none;width:924px;margin-left:0;}

input.span12, textarea.span12, .uneditable-input.span12{width:926px;}
 .span12,.row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

	#footer .container .row .span12 #social p span{float: left;}
div#n2-ss-2 .n2-ss-layer .n2-font-c230665edb8dcc522d1a3f2df3ae9f86-hover{font-family: 'Roboto','Arial';color: #741616;font-size:375%;text-shadow: none;line-height: 1.5;font-weight: normal;font-style: normal;text-decoration: none;text-align: center;letter-spacing: normal;word-spacing: normal;text-transform: none;font-weight: 800;}
header .top-row{width:100%;background-color:#000;z-index:600}
header .top-row .left{float:left;font-family:montserrat,sans-serif;font-size:15px;line-height:36px;font-weight:400;color:#fff}
header .top-row .right{float:right}
header .top-row nav{float:right}
header .top-row .pagewidth{width:100%;margin:0}
.ninja-forms-form-wrap *,
.ninja-forms-form-wrap *:after,
.ninja-forms-form-wrap *:before {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
}

.ninja-forms-form-wrap input,
.ninja-forms-form-wrap select ,
.ninja-forms-form-wrap textarea {
width: auto;
height: auto;
vertical-align: inherit;
}

.ninja-forms-form-wrap label {
font-weight: bold;
}

.ninja-forms-form-wrap .list-checkbox-wrap ul label,
.ninja-forms-form-wrap .list-radio-wrap ul label {
font-weight: normal;
}


			.posts-list-widget-comments {
				font-size: 12px;
				color: #999999;
				font-family: "Lato", sans-serif;
			}


				.posts-list-widget-comments .fa {
					color: #232323;
					margin-right: 8px;
				}





div#partenaires {
	width: 730px;
	min-height: 25px;
	border:0px solid #999999;
	margin-left: auto;
	margin-right: auto;
}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}

	.container { text-align: left; margin: 0 auto; width: 960px; position: relative; }
